@import url("./packages/bootstrap.min.css");
@import url("./packages/font.css");
@import url("./global.css");
@import url("./variable.css");
@import url("./style.css");
@import url("./mobile.css");
.login-page {
    height: 100dvh;
    background: no-repeat center/cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.login-page::before {
    background: -o-linear-gradient(
        bottom,
        rgba(0, 0, 0, 0.5) 0%,
        rgba(0, 0, 0, 0.5) 100%
    );
    background: -webkit-gradient(
        linear,
        left bottom,
        left top,
        from(rgba(0, 0, 0, 0.5)),
        to(rgba(0, 0, 0, 0.5))
    );
    background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 0.5) 0%,
        rgba(0, 0, 0, 0.5) 100%
    );
}
.login-page_form {
    z-index: 1;
    position: relative;
}
.login-page_form .form-content {
    position: relative;
}
.login-page_form .form-content:not(:last-of-type) {
    margin-bottom: 32px;
}
.login-page_form .form-content .form-control {
    padding: 16px 14px;
    border-radius: 8px;
    border: 1px solid rgba(145, 158, 171, 0.32);
}
.login-page_form .form-content .form-control::-moz-placeholder {
    color: #cacaca;
}
.login-page_form .form-content .form-control::-webkit-input-placeholder {
    color: #cacaca;
}
.login-page_form .form-content .form-control:-ms-input-placeholder {
    color: #cacaca;
}
.login-page_form .form-content .form-control::-ms-input-placeholder {
    color: #cacaca;
}
.login-page_form .form-content .form-control::placeholder {
    color: #cacaca;
}
.login-page_form .form-content .form-label {
    position: absolute;
    left: 12px;
    top: -5px;
    z-index: 1;
    line-height: 12px;
}
